Bug 741577 - broken rendering when editing a formula in cell
broken rendering when editing a formula in cell
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-27 06:52 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-08 07:36:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshoot (9.49 KB, image/jpeg)
2011-09-27 06:53 EDT, Jiri Moskovcak
no flags Details

  None (edit)
Description Jiri Moskovcak 2011-09-27 06:52:06 EDT
Description of problem:
When I want to edit a formula in cell (pressing F2) the rendering is broken - cursor and moved chars leave shadows

Version-Release number of selected component (if applicable):
libreoffice-calc-3.4.3.2-8.fc16.x86_64

How reproducible:
100%

Steps to Reproduce:
1. write a formula to cell
2. press F2 to edit the cell
3. move cursor, add chars...

Additional info:
- nouveau driver
- XFCE without any composite manager
Comment 1 Jiri Moskovcak 2011-09-27 06:53:15 EDT
Created attachment 525086 [details]
screenshoot
Comment 2 Caolan McNamara 2011-09-28 04:33:19 EDT
don't see it locally, I wonder if its us or the driver.
Comment 3 Caolan McNamara 2011-11-08 07:36:04 EST
Nope, can't see this in F-16. Possible driver related, or maybe some some other condition. If you can still reproduce it, attach a sample .ods with an offending formula in case its some specific positioning/text which might trigger it universally.

Note You need to log in before you can comment on or make changes to this bug.